glib-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Object Message logging functions. `//Some common logging methods. // Print the messages for the NULL domain LogFunc logFunc = new LogFunc (Log.PrintLogFunction); Log.SetLogHandler (null, LogLevelFlags.All, logFunc); // Print messages and stack trace for Gtk critical messages logFunc = new LogFunc (Log.PrintTraceLogFunction); Log.SetLogHandler ("Gtk", LogLevelFlags.Critical, logFunc);` `//Some common logging methods. // Print the messages for the NULL domain LogFunc logFunc = new LogFunc (Log.PrintLogFunction); Log.SetLogHandler (null, LogLevelFlags.All, logFunc); // Print messages and stack trace for Gtk critical messages logFunc = new LogFunc (Log.PrintTraceLogFunction); Log.SetLogHandler ("Gtk", LogLevelFlags.Critical, logFunc);`
- Constructor
  2.12.0.0
  To be added
  To be added
- Method
  2.12.0.0
  System.Void `` `` `` an object of type an object of type an object of type To be added To be added
- Method
  2.12.0.0
  System.Void `` `` `` an object of type an object of type an object of type To be added To be added
- Method
  2.12.0.0
  System.Void `` `` `` an object of type an object of type an object of type To be added To be added
- Method
  2.12.0.0
  System.Void `` `` an object of type an object of type To be added To be added
- Method
  2.12.0.0
  GLib.LogLevelFlags `` an object of type To be added an object of type To be added
- Method
  2.12.0.0
  GLib.LogLevelFlags `` `` an object of type an object of type To be added an object of type To be added
- Method
  2.12.0.0
  System.UInt32 `` `` `` an object of type an object of type an object of type To be added an object of type To be added
- Method
  2.12.0.0
  GLib.PrintFunc `` an object of type To be added an object of type To be added
- Method
  2.12.0.0
  GLib.PrintFunc `` an object of type To be added an object of type To be added
- Method
  2.12.0.0
  System.Void `` `` `` `System.ParamArray` To be added. To be added. To be added. To be added. To be added. To be added.